DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '190J/PPGF8EG';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1042507418140989440,'190J/PPGF8EG','zh_CN','进口'); 
DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '190J/PPGF8EH';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1042507418140989440,'190J/PPGF8EH','zh_TW','進口'); 
DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '190J+WDYMBDK';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1042507296011200512,'190J+WDYMBDK','zh_CN','生产销售'); 
DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '190J+WDYMBDL';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1042507296011200512,'190J+WDYMBDL','zh_TW','生產銷售'); 
DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '190J0A=653LK';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1042507501121054720,'190J0A=653LK','zh_CN','委托加工'); 
DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '190J0A=653LL';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1042507501121054720,'190J0A=653LL','zh_TW','委托加工'); 
DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '190J1O1NFSZ4';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1042507686844880896,'190J1O1NFSZ4','zh_CN','批发'); 
DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '190J1O1NFSZ5';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1042507686844880896,'190J1O1NFSZ5','zh_TW','批發'); 
DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '190J26N7BRST';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1042507759255345152,'190J26N7BRST','zh_CN','零售'); 
DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '190J26N7BRSU';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1042507759255345152,'190J26N7BRSU','zh_TW','零售'); 
DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '18J0B9CTV8+K';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1038436262119278592,'18J0B9CTV8+K','zh_CN','测试'); 
DELETE FROM T_TCTB_TAXPOINT_L WHERE FPKID = '18J0B9CTV8+L';
INSERT INTO T_TCTB_TAXPOINT_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1038436262119278592,'18J0B9CTV8+L','zh_TW','測試'); 
